package com.e6yun.project.sdk.api.pojo.basevo.basic;

import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description
 * @Author ningkun@e6yun.com
 * @Created Date: 2021/7/13 15:40
 * @ClassName AreaListByLonLatVO
 * @Remark
 */
public class AreaListByLonLatVO {
    private String vehicle;
    private List<AreaInfo> areaInfo;

    public String getVehicle() {
        return vehicle;
    }

    public void setVehicle(String vehicle) {
        this.vehicle = vehicle;
    }

    public List<AreaInfo> getAreaInfo() {
        return areaInfo;
    }

    public void setAreaInfo(List<AreaInfo> areaInfo) {
        this.areaInfo = areaInfo;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("vehicle", vehicle)
                .add("areaInfo", areaInfo)
                .toString();
    }
}
